Bug 81629 - [PATCH] japanese/eb : new version 4.2 is released
Summary: [PATCH] japanese/eb : new version 4.2 is released
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-29 19:50 UTC by Yasuhiro Kimura
Modified: 2005-07-31 08:25 UTC (History)
0 users

See Also:


Attachments
patch-eb (5.77 KB, text/plain)
2005-05-29 19:50 UTC, Yasuhiro Kimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2005-05-29 19:50:04 UTC
	- New version 4.2 is released.
	- Bump the PORTREVISION of ports depending on japanese/eb because
	  shlib number of libeb is bumped up to 10.
Comment 1 Norikatsu Shigemura freebsd_committer 2005-05-30 15:18:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this. 
Next time, please Cc: maintainer.
Comment 2 Yasuhiro Kimura freebsd_committer 2005-07-31 02:53:38 UTC
Shigemura-san.

Would you please commit this PR before ports freeze of tomorrow?

Best regards.
Comment 3 Norikatsu Shigemura freebsd_committer 2005-07-31 08:24:55 UTC
State Changed
From-To: open->closed

Comitted, thanks!